from django.conf.urls import url
from django.views.decorators.csrf import csrf_exempt
from materials import views
app_name = 'material'
urlpatterns = [
    url(r'^createBeam$', views.createBeam),
    url(r'^createYarn$', views.createYarn),
    url(r'^getYarnInfoByJson', views.getYarnInfoByJson),
    url(r'^', csrf_exempt(views.showMaterial)),
]